﻿#GeolocationMap{position:relative;}
#mapDropdown{position:absolute; /*pointer-events:none;*/ top:0px; padding-top:40px; text-align:center; width:100%; z-index:99; margin:auto; left:0; right:0; width:550px; max-width:100%;}
/*#mapDropdown.transparent{opacity:0.1;}
.ie8 #mapDropdown.transparent{display:none;}*/
#mapDropdown h2{width:auto; font-family: AvenirLTStd-Medium;}
.mapSelectContainer{width:210px; pointer-events:all; margin:auto; overflow:visible;  box-shadow: 2px 2px 1px #ccc;  background:#fff url('/images/icons/yellow-down-arrow.png') no-repeat 95% center;}
#ddlRegions{min-width:240px; border:none; background:none; padding:8px; color:#97989A;}

.infoBox { padding:5px;  margin-top:30px; margin-left:-230px; z-index:100 !important; pointer-events:none; background:none;}
.infoBox .up-arrow{
    width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #333;
    margin:auto;
    display:block;
    z-index:9999;
}

.infoBox p { margin: 0; color:#FEAE21; padding:5px 10px; }
.infoBox .issuers{display:table; background: #333; margin:auto;margin-bottom:30px; padding:5px 0px; z-index:9999;}
.infoBox .col{display:table-cell; max-width:150px;}

.content .contact-info p.contact-location{font-size:20px; font-size:2rem; color:#333; font-family: AvenirLTStd-Medium; margin-bottom:10px;}


.gmnoprint a, .gmnoprint span {
    color:#B5B9A1 !important;
}

#map-loader {
    text-align:center;
     background-color: #f5f5f5; opacity: 0.6; filter: alpha(opacity = 60);
}

#map-loader img{margin-top:160px;}

@media (max-width: 540px) {
    #mapDropdown h2{font-size:20px; font-size:2rem;}
    #map-canvas{height:320px !important;}
}
